org.eclipse.mat.impl.chart

## Class StorageUnitRenderScript

- java.lang.Object
- - ChartEventHandlerAdapter
  - - org.eclipse.mat.impl.chart.StorageUnitRenderScript

    public class StorageUnitRenderScript
    extends ChartEventHandlerAdapter

### Constructor Summary

Constructors
Constructor and Description
`StorageUnitRenderScript()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `beforeDrawDataPointLabel(DataPointHints dph, Label label, IChartScriptContext icsc)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StorageUnitRenderScript

    public StorageUnitRenderScript()

### Method Detail

#### beforeDrawDataPointLabel

    public void beforeDrawDataPointLabel(DataPointHints dph,
                                         Label label,
                                         IChartScriptContext icsc)